@charset "utf-8";
u {
	color: #F00
}
body {
	font-family: "微軟正黑體";
	font-size: 13px;
	color: #333;
	line-height: 22px;
	margin: 0px;
	padding: 0px;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
a {
	outline: none; /* for Firefox */
 hlbr:expression(this.onFocus=this.blur()); /* for IE */
	color: #666;
	text-decoration: none;
}
a:hover {
	color: #ff4c9a;
}
td .act {
	color: #ff4c9a;
}
.main {
	width: 1000px;
	margin: auto;
}
.redcolor {
	color: #F00;
}
.heard {
	padding: 15px;
	overflow: hidden;
}
.h_menu {
	float: right;
	text-align: right;
	margin-top: 5px;
}
.heard h2 {
	color: #ff4c9a;
	margin-top: 10px;
	margin-bottom: 0px;
}
.t_menu {
	background-color: #ff4c9a;
	color: #FFF;
	overflow: hidden;
	padding-top: 12px;
	padding-right: 30px;
	padding-bottom: 12px;
	padding-left: 30px;
}
.t_menu a {
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
	margin-right: 7px;
	margin-left: 7px;
}
.line {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	margin-top: 5px;
	padding-top: 5px;
}
.ser {
	float: right;
	height: 24px;
	overflow: hidden;
}
.serinput {
	height: 22px;
	border: 0px;
	vertical-align: middle;
	padding-left: 5px;
	padding-bottom: 2px
}
.serbtn {
	vertical-align: middle;
	float: right
}
.announcement {
	padding: 10px;
	background-color: #efefef;
}
.mainbox {
	overflow: hidden;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}
.in_area1 img {
	border: 1px solid #CCC;
	margin-right: 10px;
	margin-left: 9px;
	margin-bottom: 10px;
}
.in_area2 {
	background-image: url(../images/dr.jpg);
	background-position: 665px 10px;
	background-repeat: no-repeat;
	overflow: hidden;
}
.in_area2 img {
	border: 1px solid #CCC;
	margin-right: 10px;
	margin-left: 9px;
}
.in_box {
	background-image: url(../images/inboxbg.jpg);
	height: 276px;
	width: 958px;
	border: 1px solid #CCC;
	margin-left: 9px;
	margin-bottom: 15px;
}
.carouselsbox {
	margin-left: 210px;
	margin-top: 10px
}
.pro {
	text-align: center;
}
.pro b {
	color: #F00;
	font-size: 16px;
}
.in_pro {
	float: left;
	text-align: center;
	border: 1px solid #FFF;
}
.r_box .in_pro:hover {
	border: 1px solid #CCC;
}
.r_main {
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	overflow: hidden;
}
.in_pro b {
	font-size: 16px;
	color: #F00;
	margin-left: 5px;
}
.subbox {
	overflow: hidden;
	padding-bottom: 20px;
}
.s_l {
	float: left;
	height: 210px;
	width: 490px;
}
.s_r {
	float: right;
	width: 490px;
	/* [disabled]background-image: url(../images/sr_bg.jpg); */
	background-position: right bottom;
	background-repeat: no-repeat;
}
.s_r h4 {
	margin-top: 0px;
	margin-bottom: 5px;
	font-size: 16px;
	color: #ff4c9a;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-left: 5px;
}
.s_r h4 span {
	font-size: 14px;
	color: #000;
	margin-left: 8px;
}
.catalog_list {
	width: 32%;
	float: left;
	line-height: 30px;
	padding-left: 5px;
}
.flooter {
	background-color: #FE4C9A;
	padding: 20px;
	color: #FFF;
	overflow: hidden;
}
.flooter img {
	float: left;
}
.fbox {
	width: 710px;
	overflow: hidden;
	margin: auto;
}
.copy {
	padding-top: 10px;
	padding-left: 10px;
	float: left;
}
.cartbox {
	background-image: url(../images/r_carbg.jpg);
	height: 135px;
	width: 130px;
	padding-top: 25px;
}
.mycart {
	text-align: center;
}
.line_t {
	margin-top: 10px;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCCCC;
}
.buynumber {
	padding-top: 13px;
	padding-left: 50px;
}
.money {
	color: #F00;
	text-align: center;
	padding-top: 5px;
}
.cartbox img {
	margin-top: 5px;
}
.r_ad {
	margin-top: 10px;
}
.l_menu {
	float: left;
	width: 240px;
	padding-right: 10px;
}
.r_box {
	float: left;
	width: 730px;
}
.r_box .in_pro {
	padding: 5px;
	margin-bottom: 10px;
	margin-left: 20px;
	margin-top: 10px;
	width: 200px;
}
.r_box .in_pro img {
}
.local {
	padding-bottom: 10px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-bottom: 10px;
}
.l_menu h2 {
	margin-top: 0px;
	margin-bottom: 5px;
	background-color: #FF4C9A;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	font-size: 18px;
}
.l_menu h2 strong {
	font-size: 14px;
	color: #FFCC00;
}
.mini1 { border:#FFF 1px solid; cursor:pointer}
.mini2 { border:#F60 1px solid; cursor:pointer}
.l_box div {
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-left: 15px;
}
.r_main h3 {
	color: #FF4C9A;
	margin-top: 0px;
	margin-bottom: 10px;
}
.l_menu img {
	margin-bottom: 10px;
}
.memberbox {
	border: 3px solid #ccc;
}
.membermenu {
	text-align: center;
	padding: 10px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.membermenu a {
	margin-right: 10px;
	margin-left: 10px;
}
.membermenu .act {
	color: #ff4c9a;
}
.memberbox h3 {
}
.step {
	float: left;
	padding: 10px;
	background-color: #FF3399;
	color: #FFF;
	margin: 5px 10px 5px 0px
}
.step strong {
	font-size: 18px;
	font-family: Impact;
	font-weight: normal
}
.stepact {
	float: left;
	padding: 10px;
	background-color: #000;
	color: #FFF;
	margin: 5px 10px 5px 0px
}
.stepact strong {
	font-size: 18px;
	font-family: Impact;
	font-weight: normal
}
.steparr {
	float: left;
	margin-right: 10px;
	font-size: 26px;
	color: #F60;
	margin-top: 25px
}
.clear {
	clear: both;
}
/*首頁上方廣告*/
#featured {
	width: 1000px;
	padding-right: 0px;
	position: relative;
	height: 340px;
	overflow: hidden;
	background: #fff;
}
#featured ul.ui-tabs-nav {
	position: absolute;
	top: 0;
	left: 725px;
	list-style: none;
	padding: 0;
	margin: 0;
	width: 275px;
	height: 340px;
	overflow: hidden;
}
#featured ul.ui-tabs-nav li {
	border-bottom: 1px solid #CCCCCC;
	color: #666;
}
#featured li.ui-tabs-nav-item a {
	display: block;
	padding: 10px;
	height: 65px;
	text-decoration: none;
	overflow: hidden;
	color: #333;
	background: #fff;
	outline: none;
}
#featured li.ui-tabs-nav-item a:hover {
	background: #F99B1C;
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a, #featured ul.ui-tabs-nav li.ui-tabs-active a {
	background-color: #666;
	color: #FFF;
}
#featured .ui-tabs-panel {
	width: 725px;
	height: 340px;
	position: relative;
}
#featured .ui-tabs-hide {
	display: none;
}
/*---------------------------------------*/
#abgne_float_ad {
	display: none;
	position: absolute;
}
#abgne_float_ad .abgne_close_ad {
	display: block;
	text-align: right;
	cursor: pointer;
}
#abgne_float_ad a img {
	border: none;
}
#page {
	width: 100%;
	text-align: center;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}
#page a {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #cccccc;
	text-decoration: none;
	color: #979797;
}
#page a:hover, page a:active {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #999999;
	color: #000000;
}
.current1 {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #999999;
	font-weight: bold;
	background-color: #cccccc;
	color: #999999;
}
.disabled {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #cccccc;
	color: #ccc;
}
